<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project id="WOntoVLabAndWPF">
<documents>
<document external="false" id="/WOntoVLabAndWPF/tool/src/webapp/ontologies/ApplicationOntology.owl">
<uri>http://www.owl-ontologies.com/Ontology1258201595.owl</uri>
</document>
<document external="false" id="/WOntoVLabAndWPF/tool/src/webapp/ontologies/DomainOntology.owl">
<uri>http://www.owl-ontologies.com/Ontology1251833905.owl</uri>
</document>
</documents>
<libraries/>
</project>